<h1>Schnitzeljagden</h1>
<ion-list>
    <ion-list-header>
        <ion-label>Schnitzeljagden für Mich</ion-label>
    </ion-list-header>
    <app-hunts-table-solve-entry [hunt]="hunt" *ngFor="let hunt of received"></app-hunts-table-solve-entry>
    <ion-item *ngIf="received.length === 0">
        <p><i>Du hast noch keine Schnitzeljagd erhalten</i></p>
    </ion-item>
</ion-list>
<ion-list>
    <ion-list-header>
        <ion-label>Schnitzeljagden von Mir</ion-label>
    </ion-list-header>
    <app-hunts-table-edit-entry [hunt]="hunt" *ngFor="let hunt of created"></app-hunts-table-edit-entry>
    <ion-item *ngIf="created.length === 0">
        <p><i>Du hast noch keine Schnitzeljagd erstellt</i></p>
    </ion-item>
</ion-list>
<ion-button routerLink="/hunt/create" ngbTooltip="Neue Schnitzeljagd erstellen" container="body" placement="top" [openDelay]="1000">Neu</ion-button>


